body {
/*        background: url(i/snow2012.png) repeat left top;*/
}

.discussed .hc .hc_mix_title{
	margin-top:0px !important;
}
.discussed .hc .hc_mix_comments_box
{
	padding-top:0px;
}
.discussed .hc_mix_root {
	border:none !important;
}
.discussed .hc .hc_mix_comment .hc_mix_span_data{
	display:none !important;
}
.discussed .hc .hc_mix_menu {
	display:none !important;
}
.discussed .hc .hc_mix_comment{
	margin-left:0px !important;
}
.discussed .hc .hc_mix_img{
	width:0px !important;
	display:none !important;
}
.discussed .hc .hc_mix_info{
	margin-left: 0px !important;
}
.discussed .hc .hc_mix_link a{
	margin-left: 0px !important;
	font-size:13px !important;
}
.discussed .hc .hc_mix_popular_link a{
	font-size:13px !important;
}
.discussed .hc .hc_mix_popular_link a.e_hc_redirect{
	color:#666666 !important;
}
.discussed .hc_mix_link_comment{
	font-weight:700 !important;
}
.hc span.hc_mix_link_comment{
	font-weight:700 !important;
}
#container {
	display: block;
	background-color: #fff;
	clear: both;
	width: 1004px;
	margin: 0 auto;
	position: relative;
        overflow: hidden;
	bor der:1px solid red;
	}
#header {
        position: relative;
	display: block;
	overflow: hidden;
	float: left;
	clear: both;
	hei ght : 90px;
	/*background-image: url(i/right_top_content_bg.jpg);
	background-position: 100% 90px;*/
	padding-bottom : 27px;
	bo rder: 1px solid red;}
	
.work_field .link A{margin: 0; padding: 0;}
	
#content {
	display: block;
	float: left;
	overflow: hidden;
	font-size: 12px;
	padding-bottom: 30px;
	/*background-image: url(i/content_bg.jpg);
	background-position: 100% 0;*/
	bor der: 1px solid red;
	}
#footer {
	display: block;
	overflow: hidden;
	float: left;
	clear: both;
	width: 100%;
	}

a {
	text-decoration: underline;}
a:hover,
a:focus {
	cursor: hand;
	color: #333333; text-decoration: none;}
img {
	border: 0px;}
d l {
	display: block;
	margin: 0px;}
 d t {
	margin: 0px 3px 3px 6.5ex ;
	text-indent: -6.2ex;
	float: none;
	clear: both;}
 d d {
	margin: 0px 0px 10px 0px;
	padding-left: 1em;
	padding-bottom: 0.2em;}
table {
	display: block;
	float: left;
	clea r: both;
	padding: 0px;
	margin: 0px;
	border-collapse: separate;
	border: 0px;}
td,
th {
	//border: 1px solid;
	margin: 0px;
	padding: .8ex;}
.bottom_footer{
	float:left;
	clear:both;
	width:100%;
	font-size: 11px;
	padding-bottom: 18px;
	mar gin-top: 18px;
	bord er:1px solid red;
}
.left_bottom_footer{
	color: #999;
	margin-left: 18px;
	bor der:1px solid red;
}
.right_bottom_footer{
	float:right;
	color: #999;
	margin-top: -25px;
	padding-right: 20px;
}
.left_bottom_footer a{
	text-decoration: none;
	color: #999;
}
.left_bottom_footer a:hover{
	color: #999;
	text-decoration: underline;
}
.right_bottom_footer a{
	color: #999;
	text-decoration: none;
}
.right_bottom_footer a:hover{
	color: #999;
	text-decoration:underline;
}
.bottom_field_header{
	float: left;
	width: 100%;
	bo rder: 1px solid red;
}
.left_column{
	float: left;
	display : inline;
	padding-right: 5px;
	/*background-image: url(i/border_razdelitel.gif);
	background-position: 100% 0;
	background-repeat: repeat-y;*/
	bor der: 1px solid red;
}
#left-column h1{
	ma rgin-left : 30px;
	font-size : 24px;
	color : #cc0000;
	bo der : 1px solid red;
}
.two_column{
	border-collapse: collapse;
	color : #333333;
	bor der : 1px solid red;
}
.two_column td{
	vertical-align: top;
	border: 0!important;
	padding: 0;
	/*background-image: url(i/bottom_razdelitel.gif);
	background-position: 0 100%;
	background-repeat: repeat-x;*/
}
#right-content{
	float: left;
	width: 356px;
	display:inline;
	bor der: 1px solid red;
}
#right-content .left{
	float : left;
	width : 218px;
	text-decoration: none;
	display:inline;
}
.left .left_ugol_vkladka_grey {
border: 0!important;
float: left;
	text-decoration: none!important;
}

.left .white{width: 148px; height: 10px;}

#right-content .right{
	float : right;
	width:121px;
	margin-right:7px;
	display:inline;
}
.logo{
	float: left;
	display: inline;
	margin-left: 20px;
	margin-top: 28px;
}
#footer .osn_field{
	margin-left: 278px;
}
.search_field{
	float: right;
	margin: 6px 12px 0  19px;
	bor der: 1px solid red;
}
.search{
	float: left;
	height: 20px;
	width: 115px;
	font-size: 11px;
	color: #585858;
	padding-left: 10px;
	padding-top: 3px;
	*padding-top: 5px;
	background-color: transparent;
	border: 0px;
	line-height : 10px;
	background-image: url(i/search_bg.gif);
	bo rder: 1px solid red;
}
.search_field .button{
	
}
.top_banner{
	float: left;
	width: 100%;
	overflow:hidden;
	height: auto;
	text-align : center;
/*	background-image: url(i/picom-bg.gif);*/
/*	background-position : 50% 0;*/
	bord er: 1px solid red;
}

.top_banner td{
        width: 1000px;
}

#symbols {
	float: right;
	display: inline;
	margin-left: 58px;
	margin-top: 6px;
	bor der: 1px solid red;}
#symbols span {
	float: left;
	width: 21px;
	height: 21px;
	position: relative;
	margin-right: 30px;
	bo der: 1px solid red;}
#symbols .active{
	background-image: url(i/symbols_active.gif);
}
#symbols .active .home{
	bac kground-image: url(i/home_active.gif);
}
#symbols .active .map{
	bac kground-image: url(i/map_active.gif);
}
.home {background-image: url(i/home.gif);width: 21px;height: 21px; background-position: 5px 6px;}
.mail {background-image: url(i/mail.gif);width: 25px;height: 24px; background-position: 5px 7px;}
.map {background-image: url(i/map.gif);width: 25px;height: 24px; background-position: 5px 6px;}
.logo_symbols_field{
	float : left;
	bo rder:1px solid red;
}
.date_first_menu_field{
	float : left;
	width : 100%;
	overflow:hidden;
	bor der:1px solid red;
}
.date_first_menu_field .date{
	float : left;
	margin-left : 15px;
	color : #ccc;
	font-size : 12px;
}
.date_first_menu_field .first_menu{
	height : 32px;
	width: 960px;
	padding:0 18px 0 18px;
}
.date_first_menu_field .first_menu li{
	float : left;
	margin-right : 45px;
	font-size : 12px;
	line-height : 30px;
	list-style-type : none;
}
.date_first_menu_field .first_menu li a{
	color : #585858;
	text-decoration : none;
}
.date_first_menu_field .first_menu li a:hover{
	color : #585858;
	text-decoration : underline;
}
.left_ugol_first_menu{
	float: left;
	width : 100%;
	background-image : url(i/spring.png);
/*        background-image : url(i/winter.png);*/
	background-repeat : repeat-x;
	background-position: left bottom;
	padding-left : 8px;
}
.second_menu{
	float : left;
	overflow:hidden;
	width : 1004px;
	height : 45px;
	margin-top: 20px;
	background-image : url(i/spring.png);
/*        background-image : url(i/winter.png);*/
	background-repeat : repeat-x;
	background-position: left top;
}
.second_menu ul{
	margin : 0 35px 0 35px;
	overflow:hidden;
}
.second_menu li{
	float : left;
	overflow:hidden;
	m argin-right : 105px;
	font-size : 17px;
	line-height : 43px;
	list-style-type : none;
	text-align : center!important;
	bor der : 1px solid red;
}
.second_menu li a{
	text-align : center;
	color: #585858;
	text-decoration : none;
	bor der : 1px solid red;
}
.second_menu li a:hover{
	color: #585858;
	text-align : center!important;
	text-decoration : underline;
}
.konferency_block{
	float : left;
	width : 200px;
	font-size : 12px;
	margin-bottom:18px;
	color : #fff;
	bo rder :1px solid red;
}
.konferency_block .opis a:hover{
	color : #fff;
}
.konferency_block a{
	color : #fff;
}
.konferency_block .opis{
	float : left;
	width : 174px;
	padding : 15px 13px 10px 13px;
	background-color : #b4171d;
}
.konferency_block .opis span{
	display:block;
	font-weight : bold;
	margin-top : 10px;
}
.konferency_block .opis .photo_block{
	float : left;
	width:100%;
	height : 110px;
	background-color : #fff;
	margin : 13px 0 13px 0;
}
.konferency_block .opis .photo_block .photo{
	float : left;
	width : 100%;
	height:110px;
	background-position : 50% 50%;
	_margin-top: -123px;
}
.discussion_block{
	float : left;
	width : 200px;
	font-size : 12px;
	margin-bottom:18px;
	bo rder :1px solid red;
}
.contest img{
	margin-top : 10px;
}
.discussion_block .opis{
	float : left;
	width : 174px;
	padding : 15px 13px 10px 13px;
	background-color : #eaeaea;
}
.discussion_block .opis p{
	margin-bottom : 15px;
}
.discussion_block .opis a{
	color:#333;
	text-decoration : none;
	/*color : #cc0000;
	text-decoration : underline;
	*/
}
.discussion_block .opis a:hover{
	color:#333;
	text-decoration : underline;
	/*color : #cc0000;
	text-decoration : none;*/
}
.discussion_block .opis span{
	display:block;
	font-weight : bold;
	margin-top : 10px;
}
.discussion_block .opis .photo_block{
	float : left;
	width:100%;
	height : 110px;
	background-color : #fff;
	margin : 13px 0 13px 0;
}
.discussion_block .opis .photo_block .photo{
	float : left;
	width : 100%;
	height : 100%;
	background-position : 50% 50%;
}
.left_ugol_vkladka{
	float : left;
	position:relative;
	padding-left : 7px;
	background-image : url(i/left_ugol_vkladka.gif)!important;;
	background-position : 0px 0px!important;
	height : 25px;
	
	bo rder : 1px solid red;
	text-decoration: none;
}

.left_ugol_vkladka .vkladka A:hover{color: #fff;}

.left_ugol_vkladka .vkladka{
	float : left;
	height:25px;	
	padding : 0 5px 0 2px;
	m argin-left:10px;
	font-size: 8pt;
	color : #fff;
	line-height : 22px;
	font-weight: bold;
	text-decoration: none;
	background-image : url(i/zakladka_bg_repeat.gif);
	background-repeat : repeat-x;
	bo rder : 1px solid green;
}


.banner_100 .banner {
	float:left;
	padding:1px;
}
.banner{
	margin-bottom : 13px;
}
.banner a{
	text-decoration : none;
}
.footer_menu{
	float : left; 
	padding-right : 7px;
	height : 32px;
	background-image : url(i/right_ugol_bottom_menu.gif);
	background-position : 100% 0;
	margin-bottom : 24px;
}
.footer_menu ul{
	float : left;
	height : 32px;
	padding:0 18px 0 18px;
	background-image : url(i/first_menu_bg_repeat.gif);
	background-repeat : repeat-x;
}
.footer_menu li{
	float : left;
	margin-right : 50px;
	font-size : 12px;
	line-height : 30px;
	list-style-type : none;
}
.footer_menu .rss{
	background-image : url(i/rss.gif);
	background-position : 100% 7px;
	padding-right : 20px;
	margin-right : 10px!important;
}
.footer_menu li a{
	color : #585858;
	text-decoration : none;
}
.footer_menu li a:hover{
	color : #585858;
	text-decoration : underline;
}
.usefull_links{
	float : left;
	clear : both;
	width:628px;
	font-size : 10px;
	margin: 0 0 18px 18px;
	color : #999;
}
.usefull_links a{
	color : #999;
	text-decoration : none;
}
.usefull_links a:hover{
	color : #999;
	text-decoration : underline;
}
.counters{
	float : left;
	clear : both;
	margin: 0 0 18px 18px;
}
.left_column .discussion_block{
	float : left;
	width : 49%;
	bord er:1px solid red;
}
.left_column .discussion_block .opis{
	width : 100%;
	bo rder : 1px solid red;
}
.gray_td{
	width: 307px;
	background-color : #eaeaea;
	background-position : 0% 0%!important;
	background-repeat : repeat-y!important;
	border-left: 4px solid #fff!important;
}
.table_text{
	float : left;
	display:inline;
	border-collapse: collapse;
	margin-bottom : 15px;
	bo rder : 1px solid red;
}
.table_text td{
	border : 0px solid red!important;
	padding-bottom : 10px;
}
.table_text th{
	border : 0px solid red!important;
	padding : 0!important;
}
.table_text{
	width : 100%;
}
.gray_td a{
	dis play : block;
	clear : both;
	text-align : center;
	color : #cc0000;
	text-decoration : underline;
	bor der : 1px solid red;
}
.gray_td a:hover{
	color : #cc0000;
	text-decoration : none;
}
.gray_td p img{
	float : left;
	margin-right : 10px;
}
.gray_td .text{
	/*float : left;*/
	bord er : 1px solid red;
}
.gray_td .work_field{
	padding: 0 10px 0 10px;
	bo rder : 1px solid red;
}
.abzac{
	float:left;
	width:100%; 
	margin-bottom:10px;
	bo rder : 1px solid red;
}
.abzac span{
	color : #999;
	font-size : 10px;
}
.abzac span a{
	color : #999;
	bo rder : 1px solid red;
}
.abzac span a:hover{
	color : #999;
	
}
.fourtine_size{
	display : block;
	font-size : 14px;
	margin-top : 10px;
	bor der : 1px solid red;
}
.fourtine_size a{
	color : #333333;
	text-decoration : none;
}
.fourtine_size a:hover{
	color : #333333;
	text-decoration : underline;
}
.right img{
	margin-bottom : 10px;
}
.work_field a{
	color : #333;
	font-weight : bold;
	text-decoration : none;
}
.work_field a:hover{
	color : #333;
	text-decoration : underline;
}
.work_field .link a{
	float : left;
	text-align : center;
	margin-left : 70px;
	color : #cc0000!important;
	font-weight : normal!important;
	wid th : 100%;
	bor der : 1px solid red;
}
.link {
	color : #cc0000!important;
	font-weight : normal!important;
}
.work_field .link{
	
}
.field_banner{
	margin-bottom:10px;
	display : block;
	bo rder : 1px solid red;
	text-align : center;
}
.field_banner img{
	float :none!important;
}
.news_page p img{
	float : left;
	margin-right : 10px;
	margin-top : 20px;
}
#news-one p img{
	float : none;
	margin-right : 10px;
	margin-top : 20px;
}
.news_page p{
	m argin-top:10px;
	bo rder : 1px solid red;
}
.news_page{
	float : left;
	width : 98%;
	mar gin-top : 90px;
	margin-bottom : 30px;
	bo rder : 1px solid red;
}
.image_author{
	fl oat : left;
	wi dth : 100%;
	margin-right : 10px;
	margin-bottom : 20px;
	m argin-left : 30px;
	text -align : center;
	font-style : italic;
	bor der : 1px solid red;
}
.news_page .abzac{
	m argin-left : 30px;
	margin-bottom : 40px;
}
.news_page .abzac .news_h1{
	font-size : 18px;
	color : #cc0000;
	bord er : 1px solid red;
}
.news_page .text{
	float : left;
	width:85%;
	bo rder : 1px solid red;
}
.left_td h1{
	ma rgin-left : 20px;
	margin-bottom : 10px;
	font-size : 24px;
	color: #cc0000;
}
.left_td{
	width: 600px;
}

.clouds_block{
	float : left;
/*	width : 100%;*/
	font-size : 12px;
	margin-bottom:18px;
	margin-top:18px;
	b order :1px solid red;
}
.cl_block{
	float : left;
	width : 98%;
	border-collapse: collapse!important;
	bo rder : 1px solid red;
}
.cl_block tbody{
	float : left;
	width : 100%!important;
}
.cl_block tr{
	float : left;
	width : 100%;
}
.cl_block td{
	float : left;
	width : 100%;
}
.contest img{
	margin-top : 10px;
}
.clouds_block .opis{
	display : block;
	wi dth : 100%;
width:589px;
	flo at : left;
	padding : 15px 0 10px 0;
	m argin : 0 20px 0 0px;
	background-color : #eaeaea;
	bo rder : 1px solid red;
}
.clouds_block .opis p{
	margin-bottom : 15px;
}
.clouds_block .opis a{
	color : #cc0000;
	text-decoration : underline;
}
.clouds_block .opis a:hover{
	color : #cc0000;
	text-decoration : none;
}
.clouds_block .opis span{
	display:block;
	font-weight : bold;
	margin-top : 10px;
}
.clouds_block .opis .photo_block{
	float : left;
	width:100%;
	height : 110px;
	background-color : #fff;
	margin : 13px 0 13px 0;
}
.clouds_block .opis .photo_block .photo{
	float : left;
	width : 100%;
	height : 100%;
	background-position : 50% 50%;
}
.clouds_block a{
	/*color : #999!important;*/
	text-decoration : none!important;
}
.clouds_block a:hover{
	color : #999;
	text-decoration : underline!important;
}
.clouds_block .link1{
	font-size:7px;
}
.clouds_block .link2{
	font-size:9px;
}
.clouds_block .link3{
	font-size:11px;
}
.clouds_block .link4{
	font-size:17px;
}
.clouds_block .link5{
	font-size:21px;
}
.clouds_block .link6{
	font-size:14px;
}
.clouds_block .link7{
	font-size:16px;
}
.clouds_block .link8{
	font-size:12px;
}
.clouds_block .link9{
	font-size:19px;
}
.clouds_block .link10{
	font-size:18px;
}
.news_links{
	float : right;
	margin-right: 20px; 
	margin-top : -25px;
	color:#cc0000;
	bo rder :1px solid red;
}
.news_links a{
	float:left;
	height : 20px;
	bo rder : 1px solid red;
}
.news_links span{
	float : left;
	padding : 0 3px 0 3px;
}
.news_links .rss{	
	background-image : url(i/rss.gif);
	padding-left : 20px;
	heig ht: 20px;
}
.news_links a{
	color : #cc0000;
	text-decoration : none;
}
.news_links a:hover{
	color : #cc0000;
	text-decoration : underline;
}
/*-----------------navigation----------------*/
.nav-digit {
	float: left;
	overflow: hidden;
	position:relative;
	width: 100%;
	height:20px;
	padding-top : 5px;
	padding-bottom:5px;
	margin: 10px 0 10px 0px;
	font-family: sans-serif;
	font-size: 80%;
	bor der: 1px solid red;
}

.nav-digit a {
	padding-left: 5px; 
	padding-right: 5px; 
	text-decoration: none;
	color: #cc0000;
	border : 1px solid #f0f0f0;
	background-color: #f0f0f0;
}

.nav-digit a:hover {
	padding-left: 5px; 
	padding-right: 5px; 
	color: #606060;
	border: 1px solid #cc0000; 
	background-color: #f0f0f0;
}

.nav-digit .active {
	padding-left: 5px; 
	padding-right: 5px; 
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	color: #fff;
	border: 1px solid #cc0000;
	background-color: #cc0000;
}

/* *************************************** */
/* 22.05.2008 - Goodwin (îôîðìëåíèå òàáëèö) */
.feedback tr, 
.feedback td, 
.feedback th {
	font-family: Tahoma;
	font-size: 12px;

	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
}
.feedback .title {
	background-color: #e8e8e8;
	text-align: right;
	width: 140px;
}
.feedback .input input,
.feedback .input textarea {
	border: 1px solid #a0a0a0;
	padding-left: 5px;
	padding-right: 5px;
}
.feedback .input .field {
	width: 300px;
}
.feedback .input input:hover,
.feedback .input textarea:hover {
	border: 1px solid #000000;
}

.feedback .sample {
	font-weight: normal;
}
.feedback .sample .title {
	text-align: right;
	background-color: #ffffff;
}

.feedback .button {
	cursor: pointer;
}

.red {
	color: red;
	font-weight: bold;
}
.green {
	color: green;
	font-weight: bold;
}
/* *************************************** */
#contest .news_page{
	margin-top : 30px;
}
#contest .news_page .abzac{
	margin-left : 60px;
	bor der : 1px solid red;
}
#contest .news_page .abzac h2{
	float : left;
	width : 100%;
	color: #333333;
	font-size : 12px;
	margin: 0!important;
	bo rder:1px solid red;
}
#contest .news_page .abzac a{
	color : #cc0000;
	text-decoration : none;
}
#contest .news_page .abzac a:hover{
	color : #cc0000;
	text-decoration : underline;
}
.main-text{
	padding-left : 20px;
	margin-top:30px;
	padding-right : 20px;
}
.main-text a{
	color : #cc0000;
	text-decoration : underline;
}
.main-text a:hover{
	color : #cc0000;
	text-decoration : none;
}
.main-text h2{
	font-size : 12px;
	color : #333333;
	margin-bottom : 30px;
}
.main-text p{
	margin-bottom : 10px;
}
#send_answer{
	margin-top : 13px;
	background-color:#EAEAEA;
	/*padding-bottom : 10px;*/
}
#send_answer .opis{
	margin-left : 0px!important;
}
#send_answer .opis input{
	width : 180px;
	height : 20px;
	*height : 23px;
	line-height : 20px;
	padding-top : 0;
	border:1px solid #999;
}
#send_answer .opis textarea{
	width : 482px;
	height : 83px;
	margin-bottom:10px;
}
#send_answer .opis td{
	padding-top : 10px;
}

.quiestioning_right_link{
	float : right;
	margin-top : -18px;
	margin-right : 25px;
	color:#cc0000;
}
.quiestioning_right_link a{
	color : #cc0000;
	text-decoration : none;
}
.quiestioning_right_link a:hover{
	color : #cc0000;
	text-decoration : underline;
}
#questioning .abzac h2{
	font-size : 14px;
	color: #cc0000;
}
#questioning .abzac{
	width: 450px;
	margin-left : 65px!important;
}
#questioning .news_page{
	margin-top : 30px;
}
#questioning .scale{
	padding-left : 43px;
	margin-top:25px;
}
#questioning .scale .name{
	float : left;
	font-size : 12px;
	margin-bottom: 10px;
	color : #333333;
}
#questioning .scale .procent_scale{
	float : right;
	font-size : 12px;
	color : #333333;
}
#questioning .scale .red{
	height : 1px;
	background-color : #cc0000!important;
	border : 1px solid #cc0000!important;
}
#questioning .scale .polosa{
	margin-top: 35px; 
	clear : both;
	height : 1px;
	
	background-color : #999;
	border : 1px solid #999;
}
.width_polosa{
	width : 100%;
	margin-bottom : 15px;
	b order : 1px solid red;
}
.meta{
	padding: 0 28px 5px 0;
	font-size : 10px;
	color: #333333;

}
.completion{
	ma rgin-left : 30px;
}
.meta .show{
	float: right;
	color: #999;
 background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOCIgaGVpZ2h0PSIxMi45MzgiIHZpZXdCb3g9IjAgMCAxOCAxMi45MzgiPgogIDxkZWZzPgogICAgPHN0eWxlPgogICAgICAgIC5leWUtaWNvbi1ncmV5IHsKICAgICAgICAgICAgZmlsbDogIzhlOTU5ZDsKICAgICAgICAgICAgZmlsbC1ydWxlOiBldmVub2RkOwogICAgICAgIH0KICAgIDwvc3R5bGU+CiAgPC9kZWZzPgogIDxwYXRoIGlkPSJleWVfaWNvbl9ncmV5IiBjbGFzcz0iZXllLWljb24tZ3JleSIgZD0iTTI3OTYsMjMwLjU1OGMtNC45NywwLTktNC45MjItOS02LjQ3M3M0LjAzLTYuNDczLDktNi40NzMsOSw1LjEyNCw5LDYuNDczUzI4MDAuOTcsMjMwLjU1OCwyNzk2LDIzMC41NThabTAtMTAuODkxYy0zLjQ3LDAtNi40MSwzLjIyNS02Ljk1LDQuNDE4LDAuNTQsMS4xOTEsMy40OCw0LjQxOCw2Ljk1LDQuNDE4LDMuNDIsMCw2LjI2LTMuMjA2LDYuOTEtNC40MThDMjgwMi4yNiwyMjIuODc0LDI3OTkuNDIsMjE5LjY2NywyNzk2LDIxOS42NjdabTAsNi45ODdhMi41NjksMi41NjksMCwxLDEsMi41LTIuNTY5QTIuNTM2LDIuNTM2LDAsMCwxLDI3OTYsMjI2LjY1NFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yNzg3IC0yMTcuNjI1KSIvPgo8L3N2Zz4K);
    background-size: 12px 12px;
    background-repeat: no-repeat;
}
.meta .show span{
	padding-left: 14px;
}
#news_inwardly{
/*	border : 1px solid red;*/
	padding-right: 11px;
}
#news_inwardly .completion{
	color : #999;
	margin-left :20px;
}
#news_inwardly h4{
	margin-left : 20px;
}
#news_inwardly p{
	flo at : left;
	wi dth:98%;
	m argin-left : 20px;
	margin-bottom:25px;
	font-size: 12px;
	line-height:16px;
	bor der : 1px solid red;
}
.news_inwardly_links{
	float : left;
	width : 100%;
	margin-left : 20px;
	color : #cc0000;
	margin-bottom : 30px;
	bo rder : 1px solid red;
}
.news_inwardly_links li{
	list-style-type : none;
	background-position : 0 6px;
	line-height : 18px;
	padding-left : 18px;
}
.news_inwardly_links li a{
	color : #cc0000;
	text-decoration : none;
	
	background-position : 0px 4px;
}
.news_inwardly_links li a:hover{
	color : #cc0000;
	text-decoration : underline;
}
.pensil{
	background-image : url(i/pensil.gif)!important;;
}
.print{
	background-image : url(i/print.gif)!important;;
}
.str_left{
	background-image : url(i/left_str.gif)!important;;
	background-position : 0 8px!important;
}
.news_page_padding{
	padding-left : 1px;
}
.news_paper{
	float : left;
	margin-right : 50px;
	bo rder : 1px solid red;
}
.news_paper .image{
	border : 1px solid redl
}
.news_paper .image img{
	float : left;
}
.news_paper .image a{
	display : block;
	clear:both; 
	color:#cc0000;
	padding : 5px 0 5px 0;
	text-decoration : none;
	bor der : 1px solid red;
}
.news_paper .image a:hover{
	color : #cc0000;
	text-decoration : underline;
}
.news_paper .number{
	color : #cc0000;
}
.news_paper .date_issue{
	border : 1px solid red;
}
.news_paper .date_issue a{
	display : block;
	margin-top : 0px;
	margin-bottom : 20px;
	text-decoration : none;
	color : #333;
}
.news_paper .date_issue a:hover{
	text-decoration : underline;
	color : #333;
}
#gall{
	padding-left : 30px;
}
.gallery{
	width: 248px;
	float : left;
	margin-right : 39px;
	margin-bottom : 20px;
	bo rder : 1px solid red;
}
.gallery img{
	margin-bottom : 5px;
}
.gallery a{
	color : #cc0000;
	font-size : 11px;
	text-decoration : none;
}
.gallery a:hover{
	color : #cc0000;
	text-decoration : underline;
}
.table_arch td{
	border : 0!important;
}
.news_h1{
	text-decoration : none!important;;
}
.news_h1:hover{
	text-decoration : underline!important;;
}
.butt{
	float :	left;
	wi dth : 158px!important;
	height : 25px!important;;
	pa dding-right : 15px;
	background-image :  url(i/butt_bg_repeat.gif);
	background-repeat : repeat-x;
	border : 0!important;
	color:#fff;
	bor der : 1px solid red;
}
.left_ugol_butt{
	float : left;
	background-image : url(i/left_ugol_button.gif);
	height : 25px;
	padding-left : 6px;
	b order : 1px solid green;
	padding-bottom:10px;
}
.right_ugol_butt{
	float : left;
	background-image : url(i/right_ugol_button.gif);
	background-position : 100% 0;
	height : 25px;
	padding-right : 7px;
	bo rder : 1px solid red;
}
#main-text{
	bo rder : 1px solid red;
	padding: 0 5px;
	color: #333;
} 
#main-text ul{
	position: relative;
	bord er: 1px solid red;
}
#main-text ul li {
	background-position: 0px 5px;
	margin-top: 8px;
	padding-left: 15px;
	background-image: url(i/bull_1.gif);
	list-style-type: none
}
#main-text li ul li {
	background-image: url(i/bull_2.gif);
	margin-left: 20px;
}
.komments{
	width : 100%;
	background-image : url(i/comment_bottom_bg.gif);
	background-position :  100% 100%;
	background-repeat : repeat-x;
	pad ding-bottom : 10px;
	margin-bottom : 8px;
	padding-bottom : 8px;
	bo rder : 1px solid red;
}
.komments td{
	padding-right : 15px;
}
.komments .author{
	font-weight : bold;
	color : #999;
	font-size : 10px;
}
.komments .themes{
	color : #999;
	font-size : 10px;
	padding-left : 20px;
}
.voting{
	bor der : 1px solid red;
}
.scale ul{
	margin-bottom : 10px;
	bor der : 1px solid red;
}
.scale ul li{
	padding-left : 0!important;
	background-image : none!important;;
}
#gray_new{
	background-color : #eaeaea;
	padding-bottom:10px;
	padding-left : 10px;
	margin-top : 3px;
	width : 98%;
	bord er:1px solid red;
}
.gallery-image{
	float : left;
	width : 248px;
	height : 248px;
	background-position : 50% 100%;
	bor der : 1px solid red;
}
.news_links_down{
	float : left;
	margin-top : -30px;
}
.news_links_down a{
	color:#cc0000;
	text-decoration : none;
}
.news_links_down a:hover{
	color:#cc0000;
	text-decoration : underline;
}
#start_voting A{
	font-size: 10pt;
}
#start_voting .scale{
	flo at : left;
	width:280px;
	margin-top:25px;
}
#start_voting .scale .name{
	float : left;
	font-size : 12px;
	color : #333333;
}
#start_voting .scale .procent_scale{
	float : right;
	font-size : 12px;
	color : #333333;
}
#start_voting .scale .red{
	height : 1px;
	background-color : #cc0000!important;
	border : 1px solid #cc0000!important;
}
#start_voting .scale .polosa{
	float : left;
	margin-top: 10px; 
	clear : both;
	height : 1px;
	
	background-color : #999;
	border : 1px solid #999;
}
#start_voting .width_polosa{
	float : left;
	width : 100%;
	margin-bottom : 27px;
	b order : 1px solid red;
}
#start_voting ul{

	flo at : left!Important;;
	bo rder:1px solid red;
}
#start_voting{
	margin-left : 0!important;
}
#start_voting ul li{
	text-align : left;
	bo rder : 1px solid red;
}	
#start_voting ul li span{
	font-size : 12px!important;
	color : #333!important;
}
/*#start_voting .left_ugol_butt{
	fl oat : none!important;
	float : left;
	padding-left : 6px!important;
	margin-bottom : 20px;
	ma rgin-left : 25%;
	wid th : 100px;
	bord er : 1px solid red;
}*/

#start_voting .right_ugol_butt { 
float: left;
padding-right: 5px !important;
}
#start_voting .left_ugol_butt { 
float: left;
margin-bottom: 20px;
padding-left: 5px !important;
}


/*#start_voting .right_ugol_butt{
	fl oat : none!important;
	float : left;
	padding-right : 6px!important;
	bo rder : 1px solid red;
}*/
#start_voting .radio{
	float:none!important;
	text-align : center;
	bo rder : 1px solid red;
}
.buttonn{
	width : 112px;
	height : 25px;
	margin-top : 10px;
	color : #fff;
	font-size : 12px;
	background-image : url(i/progol.gif);
	border : 0px!important;
}
#white{
	background-image : url(i/white_ugol.gif)!important;
}
#white2{
	background-image : url(i/white_ugol2.gif)!important;
}
#konf_right a{
	color:#333;
	text-decoration : none;
}
#konf_right a:hover{
	color:#333;
	text-decoration : underline;
}

.zagolovok{
	float : left;
	font-size : 12px!important;;
	color : #cc0000;
	background-image : url(i/podcherk.gif);
	background-repeat : repeat-x;
	background-position : 0 100%;
}
.zagolovok:hover{
	background-image : none!important;
	cursor:pointer;
}
#konference{
	float : left;
	width : 96%;
	margin-top : 20px;
	background-image : none!important;
}
#konference .gray_komm{
	background-color : #eaeaea;
	padding : 5px;
}
#konference .gray_komm .author{
	display : block;
}
#konference .otvet{
	padding: 5px 5px 5px 60px;
	bo rder : 1px solid red;
	background-image : url(i/otvet_str.gif);
	background-position : 40px 8px;
	margin-bottom : 30px;
	min-height: 8px;
	_height: 8px;
}
#voice {
	clear: both;
}
.voice-send input{
	width: 142px;
	height: 25px;
	background: url(i/red_button.jpg) no-repeat;
	border: 0;
	margin: 5px 0;
	color: #fff;
}
#papers{
	float : left;
	width : 100%;
	margin-top : 20px;
	bo rder : 1px solid red;
}
.year_month{
	flo at : left;
	wi dth:100%;
	background-color : #eaeaea;
	padding : 10px;
	margin-right : 20px;
	margin-bottom : 30px;
	bo rder : 1px solid red;
}
.year_month_block{
	margin-top : 10px;
	bor der : 1px solid red;
}
.year_month_block a{
	color : #cc0000;
	font-size : 12px;
	text-decoration : underline;
}
.year_month_block a:hover{
	color : #cc0000;
	font-size : 12px;
	text-decoration : none;
}
.conference_zagols{
	float : left;
width: 290px;
	margin-top : -20px;
	bo rder : 1px solid red;
}
.conference_zagols h2{
	display : block;
	flo at : left;
	width : 100%;
	margin-bottom : 0!important;
	font-size:16px;
	color : #cc0000;
	ma rgin-top : 5px;
	margin-bottom : 120px;
}
.conference_zagols span{
	display : block;
	flo at : left;
	width : 100%;
	margin-top :20px 
}
#contest_full p{
	float : left;
	width : 100%;
	bor der : 1px solid red;
}
.underline{
	text-decoration : underline!important;
	b order : 1px solid red;
}
.underline:hover{
	color : #fff;
	text-decoration : none!important;
}
.lastitem{
	margin-right : 0!important;
}
.news_article_author{
	text-align : right;
	font-style : italic;
	ma rgin-right : 150px;
}
.image_article_author{
	margin-left : 0px!important;
	text-align : left;
	font-style : italic;
}
#start .cl_block{
	width : 100%!important;
	bo rder : 1px solid red!important;;
}
#start {
	bor der : 1px solid red!important;
}
.voting_question{	
	font-size : 14px;
}
.state_author{
	text-align : right;
	font-style : italic;
	pad ding-right : 10px;
}
.calendar_table{
	float : left;
	clear : both;
	border-collapse:collapse;
	border : 1px solid #e2e2e2;
}
.calendar_table td{
	width : 31px;
	height : 25px;
	text-align : center;
	vertical-align : middle;
	bor der : 1px solid green!important;
}
.calendar_table td a{
	color : #cc0000;
	text-decoration : none;
}
.calendar_table td a:hover{
	color : #cc0000;
	text-decoration : underline;
}
.calendar_table th{
	border : 0!important;
	background-color : #e4e4e4;
	font-weight : normal;
	color : #909090;
}
.calendar_sel_date{
	float : left;
	border-collapse:collapse;
	clear : both;
	width : 217px;
	height : 22px;
	padding-left : 2px;
	background-color : #efefef;
	bor der : 1px solid #e2e2e2;
}
.calendar_sel_date td{
	bor der : 1px solid red!important;
}
.cel_date_butt{
	width : 46px;
	height : 20px;
	background-image : url(i/sel_date_butt.gif);
	border : 0px;
}
.calendar_sel_date td{
	padding : 2px 1px 2px 0;
}
.calendar_zagol{
	float : left;
	width : 226px;
	height : 25px;
	border-collapse:collapse;
	background-color : #dc3a46;
	margin-bottom : 1px;
	bor der : 1px solid green;
}
.calendar_zagol td{
	bor der : 1px solid green!important;
}
.calendar_zagol .left_ugolok{
	float : left;
	width : 46px;
	height : 25px;
	background-image : url(i/calendar_left_ugol.gif)!important;
	background-position : 0 0;
	bo rder : 1px solid red;
}
.calendar_zagol .right_ugol{
	float : left;
	width : 46px;
	height : 25px;
	background-image : url(i/calendar_right_ugol.gif);
	background-position : 100% 0;
}
.calendar_zagol .left_ugol_calendar{
	float : left;
	width : 13px;
	height : 13px;
	margin-left : 33px;
	margin-top : 5px;
	background-image : url(i/calendar_butt_left.gif);
	border : 0px;
}
.calendar_zagol .right_ugol_calendar{
	float : left;
	width : 13px;
	height : 13px;
	margin-top : 5px;
	background-image : url(i/calendar_butt_right.gif);
	border : 0px;
}
.calendar_zagol .calendar_date{
	float : left;
	width : 100%;
	text-align : center;
	color : #fff;
	padding : 2px 0px 0 0px;
	bo rder : 1px solid red;
}
.calendar_zagol .calendar_date h2{
	font-weight : normal!important;
	font-size : 14px;
}
.calendar{
	float : left;
	margin-bottom : 10px;
	bor der : 1px solid red;
}
.news_gray_p{
	float : left;
	width : 95%;
	padding : 4px 5px 4px 5px;
	color : #585858;
	font-size : 18px;
	background-color : #eaeaea;
	margin-bottom : 10px;
	margin-top : 20px;
	bor der : 1px solid red;
}
.all_tags{
	fl oat : left;
	clear : both;
	margin-top : 10px;
}
.all_tags a{
	color : #cc0000!important;
	text-decoration : underline!important;
	border : 1px solid #eaeaea;
} 
.all_tags a:hover{
	color : #cc0000!important;
	text-decoration : none!important;
}
.search_links a{
	color : #cc0000;
}
.search_links a:hover{
	color : #cc0000;
}
#start_voting .link{
	dis play : block;
	margin-top : 20px;
	clear : both;
	bo rder : 1px solid red;
}

.day_news{margin-left: 430px; padding-top: 35px; font-size: 10pt;}
.day_news p{margin-left: 11px; margin-top: 30px;}
.left_day_news{
	background: url(i/left_ugol_button.gif) left no-repeat;
	height : 25px;
	padding-left : 6px;
	margin-bottom: 5px;
	float: left;
	width: 90px;
}
.right_day_news{
	background: url(i/right_ugol_button.gif) right no-repeat;
	height : 25px;
	padding-right : 7px;
}

.day_news_in{
	height : 21px!important;
	padding: 4px 5px 0 5px;
	background: url(i/butt_bg_repeat.gif) left top repeat-x;
	color:#fff;
	bor der : 1px solid red;
}

.left_column td{border-right: 10px solid #fff!important;}
.left_column th{border-right: 10px solid #fff!important;}

.left_ugol_vkladka_grey{
	float : left;
	padding-left : 6px;
	background-image : url(i/left_ugol_vkladka_grey.gif)!important;
	background-position : 0px 0px!important;
	height : 25px;
	font-weight: bold;
	position: relative;
	text-decoration: none;
}

.left_ugol_vkladka_grey .vkladka_grey{
	float : left;
	height:25px;
	padding : 0 5px 0 2px;
	font-size: 8pt;
	color : #585858;
	line-height : 22px;
	background-image : url(i/zakladka_bg_repeat_grey.gif);
	background-repeat : repeat-x;
	font-weight: bold;
	text-decoration: none;
}
.left_ugol_vkladka_grey .vkladka_grey A{color: #585858;}

.otstup{
	padding : 0 13px 10px 13px;
	}

.opis_red{
	padding : 15px 13px 10px 13px;
	background-color : #b4171d;
	margin-top: 25px;
	color: #fff;
}	
div.opis_red A{color: #fff!important;}	
div.opis_red p{color: #fff!important; margin-bottom: 15px;}	
	
#start_voting form{margin-left: 60px;}	
	
	.white{background: #fff!important; height: 25px; width: 307px; margin-bottom: 15px; font-weight: bold;}
	
	.white A{text-decoration: none; color: #fff;}
	
	.send-form{display:inline;
float:left;
margin-left:10px;
margin-bottom:86px;
width: 300px;}
	
.clear {clear: both;}
.link-news-hot a {
	color:#CC0000 !important;
}

#blog-person{padding-right: 11px;}

.wolf{height: 48px; padding: 27px 150px 27px 14px; _padding: 0 150px 0 14px; color: #CC0000; font-size: 16pt; margin-bottom: 12px;}

.rss_wolf{font-size: 10pt; margin-top: 40px;}
.rss_wolf A{margin-right: 5px; display: block; float: left;}
.rss_wolf img{margin-top: 2px; display: block; float: left;}

.blog_menu{margin-left: 15px; margin-bottom: 29px;}
.blog_menu ul{background: none; padding: 0;}
#main-text .blog_menu ul li{display: block; float: left; margin-right: 18px;  padding: 0; list-style: none; background-image: none;}

.nav-digit .nav-digit-right A, .nav-digit .nav-digit-left A{background: none; border: none; font-size: 10pt;}
.nav-digit .nav-digit-right A:hover, .nav-digit .nav-digit-left A:hover{background: none; border: none; font-size: 10pt;}

.nav-digit .nav-digit-right{float: right; background: none; margin-right: 14px; display: inline;}
.nav-digit .nav-digit-left{float: left; background: none; margin-left: 14px; display: inline;}

#main-text #blog-person .abzac{width: 98%; padding-left: 14px; font-size: 10pt; margin-right: 14px; margin-bottom: 30px; clear: both;}

#main-text #blog-person .link{margin-top: 10px;}

#main-text #blog-person .abzac strong a{font-size: 12pt; font-weight: normal; text-decoration: none; margin-bottom: 10px; display: block;}

#main-text #blog-person .abzac strong a:hover{text-decoration: underline;}

.slider{background: #EAEAEA; padding: 9px 0;}
.slider_left{float: left;}
.slider_left A{display: block; height: 79px; width: 17px; background: url(i/arrow_left.gif) right no-repeat;}
.slider_right{float: right;}
.slider_right A{display: block; height: 79px; width: 17px; background: url(i/arrow_right.gif) left no-repeat;}
.slider_center{width: 548px; height: 79px; overflow: hidden; position: relative;}
.slider_center_in{height: 79px; position: relative;}
.slider_center_in img{border: 2px solid #fff; float: left;  margin-left: 10px; height: 75px;}

.forget-password{display: block; margin-bottom: 5px;}

.auth-field{border:1px solid #999999;}
/*.top_banner A{ width: 783px; margin-left: 100px; display: block;}*/
/*.banner_in{background: url(i/banner_volkov.jpg) top no-repeat; width: 783px; height: 97px; position: relative; margin-left: 100px; display: block;}*/
/*.banner_in A{ width: 783px; height: 97px; display: block; text-decoration: none;}*/
/*.top_banner .banner_in i{text-align: left; display: block; margin-left: 10px; margin-right: 349px; padding-top: 7px; color: #999; font-size: 12pt;}*/

.main-text .blog .odd {
	height:100px;
	background:#eaeaea;
	width:100%;
	
}
.two_column .main-text .blog td {
	vertical-align:middle;
}
.two_column .main-text .blog td.blog-title-td {
	width:100%;
	padding-left:20px;
}
.two_column .komments td.comments-text {
/*	width:1000px;*/
}
#main-text .comment-list .komments {
	background-image:none;
	
}
.blog-comments-contain {
	background:url(i/comment_bottom_bg.gif) left bottom repeat-x;
	margin-bottom:8px;
	padding-bottom:30px;
	clear:both;
}
.comments-avatar {
	float:left;
}
.zagolovok-comments {
	background-image:url(i/podcherk.gif);
	background-position:0pt 100%;
	background-repeat:repeat-x;
	color:#CC0000;
	float:left;
	font-size:10px !important;
}
.zagolovok-comments:hover {
	background-image:none !important;
	cursor:pointer;
}

.direct_hor {
	float : left;
	width : 100%;
}

.left_column .y5_ads td {
border:none!important;
}

	.voting-people {
		padding-left:10px;
	}
	
	.people-name{
		color:#585858;
		font-weight: bold;
	}
	
	.voting-select{padding-bottom: 15px;}
	
	.voting-select input{margin-right: 5px;}
	
	.voting-select span{line-height: 10px;}
	.lastitem{padding-top: 5px;}
	
	.lastitem A{background:url(i/izh250.gif) no-repeat left; display: block; width:175px; height: 34px;}
/*.two_column .left_td td {border:1px solid #000 !important}*/
.two_column .left_td table {border-collapse:collapse;}


.two_column .left_td .y5_ads td{border: none!important}
.two_column .left_td .clouds_block td{border: none!important}
.two_column .left_td .komments td {
border:0!important;
}
.cloud .c1 {
color:#444444;
font-size:1.7em;
}
.cloud .c2 {
color:#666666;
font-size:1.5em;
}
.cloud .c3 {
color:#888888;
font-size:1.4em;
}
.cloud .c4 {
color:#AAAAAA;
font-size:1.3em;
}
.cloud .c5 {
color:#BBBBBB;
font-size:1.2em;
}
.cloud .c6 {
color:#CCCCCC;
font-size:1.1em;
}
.cloud .c7 {
color:#CCCCCC;
font-size:0.9em;
}

.clouds_block .cloud {
background-color:#EAEAEA;
display:block;
padding:15px 13px 10px;
width:598px;
margin-right:15px;
}


/*forum css*/

.head_forum{
	float : left;
	width : 98%;
	padding : 20px 0 20px 0px;
	margin-bottom : 40px;
	background-color : #eaeaea;
	bor der : 1px solid red;
}
.head_forum li{
	padding-left : 0!important;
	background-image : none!important;
}
a{
	color : #cc0000;
	text-decoration : underline;
}
a:hover{
	color : #cc0000;
	text-decoration : none;
}
.head_forum .top_stroke{
	float : left;
	width  : 100%;
}
.head_forum .top_stroke ul{
	float : right;
	margin-right : 20px;
}
.head_forum .top_stroke ul li{
	float : left;
	list-style-type : none;
	margin-left : 40px;
}
.head_forum .top_stroke ul li a{
	font-size : 12px;
	text-decoration : underline;
}
.head_forum .top_stroke ul li a:hover{
	text-decoration : none;
}
.head_forum .top_stroke .greeting{
	float : left;
	display : inline;
	margin-left : 20px;
}
.head_forum .bottom_stroke{
	float : left;
	clear : both;
	width : 100%;
}
.head_forum .bottom_stroke ul{
	float : right;
	margin-right : 20px;
}
.head_forum .bottom_stroke ul li{
	float : left;
	list-style-type : none;
	margin-left : 40px;
}
.head_forum .bottom_stroke ul li a{
	font-size : 12px;
	text-decoration : underline;
}
.head_forum .bottom_stroke ul li a:hover{
	text-decoration : none;
}
.head_forum .bottom_stroke .greeting{
	float : left;
	display : inline;
	margin-left : 20px;
}
.head_forum .bottom_stroke .username{
	float : left;
	margin-left : 20px;
	font-size : 24px;
}
.level1_forum{
	flo at : left;
	margin-top : 10px;
	border-collapse: collapse;
	width : 98%;
	bo rder : 1px solid red;
}
.level1_forum td{
	padding : 5px 10px 5px 10px;
	font-size : 10px;
	border : 0px solid #6c5455; 
}
.level1_forum th{
	font-size : 12px;
	padding-bottom : 10px;
	font-weight : normal;
	color : #472a2b;
	border : 0px solid #6c5455; 
}
.level1_forum .bg{
	height : 37px;
	background-color : #eaeaea;
}
.level1_forum td .headline{
	font-size : 16px;
}
.level1_forum td .headline_link{
	font-size : 16px;
}
.name_item{
	padding-left : 78px;
	padding-top: 8px;
	padding-bottom : 8px; 
	height : 100%;
	bor der : 1px solid red;
}
.level1_forum .name_item{
	background-repeat : no-repeat;
	background-position : 24px 10px;
	background-image : url(../com_big.gif);
}
.level1_forum .name_item a{
	font-size : 16px;
}
.level2_forum{
	float : left;
	border-collapse: collapse;
	width : 98%;
	font-size : 12px;
}
.level2_forum th{
	ver tical-align : top;
	font-weight : normal;
	padding-bottom : 40px;
	border : 0px solid #6c5455;
}
.level2_forum td{
	font-size : 10px;
	padding : 15px 10px 15px 10px;
	border : 0px solid #6c5455;
}
 .butt{
 	color : #fff!important;
	padding : 0 5px 0 5px;
	line-height : 20px;
	bac kground-repeat : repeat-x;
	back ground-image : url(../add_bg_repeat_or.gif);
}
 .left_ugol_butt_for{
 	float : left;
	height : 25px;
	padding-left : 6px;
	background-image : url(../white_ugol.gif);
}
 .right_ugol_butt_for{
 	float : left;
	background-position : 100% 0;
	height : 25px;
	padding-right : 7px;
	background-image : url(../white_ugol2.gif);
} 
.level2_forum .name_item{
	background-repeat : no-repeat;
	background-position : 26px 8px;
	background-image : url(../com_marker.gif);
}
.level2_forum .name_item a{
	font-size : 16px;
}
.orange .level2_forum .dell{
	background-image : url(../comm_del_bg_or.gif)!important;
}
.orange .level2_forum .important{
	background-image : url(../comm_important_or.gif);
}
.level3_forum{
	float : left;
	border-collapse: collapse;
	width : 98%;
	margin-bottom : 20px;
	font-size : 12px;
	border-bottom : 4px solid #eaeaea;
}
.level3_forum th{
	vertical-align : top;
	font-weight : normal;
	font-size : 10px;
	text-align : left;
	border : 0px solid #6c5455; 
}
.level3_forum td{
	font-size : 10px;
	padding : 15px 10px 15px 5px;
	text-align : left;
	border : 1px solid #6c5455; 
}
.level3_forum .headline_link{
	font-size : 16px;
}
.level3_forum .answer a{
	padding-left : 20px;
	padding : 2px 20px 2px 20px;
	background-image :   url(../re_marker.gif);
	background-repeat : no-repeat;
	background-position : 0 3px;
}
.level3_forum .personal_messge{
	padding-left : 20px;
	background-image : url(../personal_marker.gif);
	background-repeat : no-repeat;
	background-position : 0 6px;
}
.brown .level3_forum .answer{
	padding-right : 20px;
}
.abzac{
	font-size : 14px;
}
 .level3_forum p{
	padding : 0 0 8px 0!important;
}
#opis{
	padding-top : 5px!important;
	background-image : none!important;
}
.mailbox{
	margin-top : 20px;
}
.mailbox td{
	padding : 10px 30px 10px 0px;
	border : 1px solid red;
}
.mailbox th{
	text-align : left;
}
.sea rch{
	float : left;
	width : 166px;
	height : 20px;
	color:#fff;
	background-color : #4b2f2f;
	border : 1px solid #5a3d3d;
}
.content td{
	text-align : left;
	padding : 10px 0 10px 0;
	border : 1px solid red;
}
.butt_search{
	float : left;
	width : 78px;
	height : 24px;
	margin-top : -2px;
	margin-left : 11px;
	border : 0px;
	color : #fff;
	background-image : url(../search_butt.gif);
}
.results_search td{
	padding:10px 50px 10px 0px!important;
	border : 1px solid red;
}
.forum_page_path{
	float : left;
	width : 100%;
	margin-bottom : 35px;
	margin-top : 20px;
	color : #ccc;
}
.forum_page_path img{
	margin-right : 3px;
}
.forum_page_path a{
	color : #ccc;
	text-decoration : underline;
}
.forum_page_path a:hover{
	color : #ccc;
	text-decoration : none;
}
.forum_bottom{
	color : #472a2b;
}
.forum_bottom td{
	border : 1px solid red;
	padding-right : 30px;
	vertical-align : top;
}
.reg-table{

}
.reg-table td{
	padding : 5px 
}
.reg-table input{
	width:166px;
	height : 20px;
	color : #585858;
	border : 1px solid #d5d5d5;
}
.statistics{
	float : left;
	clear:both;
	width : 98%;
	margin-top : 20px;
	font-size : 10px;
	bor der : 1px solid red;
}
.citate{
	padding : 10px;
	margin-left : 20px;
	margin-bottom : 20px;
	font-size : 10px;
	background-color : #EAEAEA;
	/*border:1px solid red;*/
}
#userAuth{
	background-color : #4b2f2f;
}
.logo{
	margin-left : 20px;
}

.dragon {
bottom: 126px;
height: 94px;
position: absolute;
right: 5px;
width: 90px;
/*background: url(../dragon.png) no-repeat left top;*/
}

.hc__mix__avatar {
	display:none;
}
.hc__mix__cont { 
	margin-left: 0px !important;
}